recovery:
  state:
    round: 303
    hash: "381ce3feb55bba4cc877ecd03ec5546a308d3440c3eb6e02353efcae7dcab46069e1faadd50e8d43fbd37f73d8b042cd"
    timestamp: "2025-10-23T05:47:27.838900Z"
  bootstrap: null
  package: null
  stream: null
